#container {
    position: relative;
}

.header {
    background-color: #5555ff;
    color: white;
    padding: 20px;
}

#notification {
    background: #119911;
    color: #ffffff;
    padding: 5px;
    margin: 10px;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
}

#button-wrapper {
    margin: 10px 0;
}
